file|change|kwppcopilotentry.dll|kwppcopilotentry.bin2|9d28faa7c58a7c24df5d5cf9340e0ef3
file|copy|mui\tr_TR\kwppcopilotentry.qm|4b11266945cc82acd8f8a754a108fe4c
file|copy|mui\zh_CN\kwppcopilotentry.qm|5af830675f900f365843c4dd84718f75
file|change|res\icons.data|res\icons.data|b71cd988c31e99a622c9b7c2a21f3879
file|change|res\kwppcopilotcfg.data|res\kwppcopilotcfg.data|8c82fa0cc291784c44ddbb46016743f4
